;Config.ini
;This configuration file defines the printer, scanner drivers and utility that supported by Driver Uninstaller.
;Driver Uninstaller will not work normally if this file is changed or deleted.

[Driver]
;xX760&xX750
;PX755 Enhance
;PX757 Enhance
;PX756 Enhance

D1=OKI C532 PCL6
D2=OKI C542 PCL6
D3=ES5442 PCL6
D4=OKI MC573 PCL6
D5=ES5473 MFP PCL6
D6=OKI C332 PCL6
D7=OKI MC363 PCL6
D8=ES5432 PCL6
D9=OKI C612 PCL6
D10=ES6412 PCL6
D11=OKI C712 PCL6
D12=ES7412 PCL6
D13=OKI C823 PCL6
D14=OKI C833 PCL6
D15=OKI C843 PCL6
D16=ES8433 PCL6
D17=ES8443 PCL6

D18=OKI C532 PS
D19=OKI C542 PS
D20=ES5442 PS
D21=OKI MC573 PS
D22=ES5473 MFP PS
D23=OKI C332 PS
D24=OKI MC363 PS
D25=ES5432 PS
D26=OKI C612 PS
D27=ES6412 PS
D28=OKI C712 PS
D29=ES7412 PS
D30=OKI C833 PS
D31=OKI C843 PS
D32=ES8433 PS
D33=ES8443 PS


D34=OKI Universal XPS

D35=OKI Universal FAX

D36=OKI C532 PCL v4
D37=OKI C542 PCL v4
D38=ES5442 PCL v4
D39=OKI MC573 PCL v4
D40=ES5473 MFP PCL v4
D41=OKI C332 PCL v4
D42=OKI MC363 PCL v4
D43=ES5432 PCL v4
D44=OKI C612 PCL v4
D45=ES6412 PCL v4
D46=OKI C712 PCL v4
D47=ES7412 PCL v4
D48=OKI C823 PCL v4
D49=OKI C833 PCL v4
D50=OKI C843 PCL v4
D51=ES8433 PCL v4
D52=ES8443 PCL v4

[DevSeries]
;xX760&xX750
;PX755 Enhance
;PX757 Enhance
;PX756 Enhance
X1=D1,D2,D3,D4,D5,D6,D7,D8,D9,D10,D11,D12,D13,D14,D15,D16,D17
X2=D18,D19,D20,D21,D22,D23,D24,D25,D26,D27,D28,D29,D30,D31,D32,D33
X3=D34
X4=D35
X5=D36,D37,D38,D39,D40,D41,D42,D43,D44,D45,D46,D47,D48,D49,D50,D51,D52

[Scanner]
SD1=OKI Universal Scanner

[ScannerGUID]
SID1=B20CCB24-C32F-4C2A-A6E0-B0D78456CAD1

[DelUty]
DelCode=1
U1=Swatch
U2=NetExt
U3=SM1
U4=SM2

[Default.U1]
GUID=A344F95E-E51A-450C-8F84-C940BF61903E
KEY=SwatchRegPath

[Default.U2]
GUID=38ADB9A6-798C-11D6-A855-00105A80791C
KEY=NetworkExtension
VALUE=1

[Default.U3]
GUID=D3F63246-BCDA-407E-9D65-C11A9A0DC201
KEY=StatusMonitorPath
VALUE=SOFTWARE\Okidata\OPSTM050\Path

[Default.U4]
GUID=F56C73F5-A427-47E8-B628-F2A8C3251452
KEY=StatusMonitorPath
VALUE=SOFTWARE\Okidata\OPSTM190\Path

[RebootCheck]
R1=Swatch.exe
R2=opnetext.dll
R3=OPSTM050.EXE
R4=OPSTM190.EXE

[Timeout]
Second=10